<ons-page id="tabbarPage">
  <ons-toolbar>
    <div class="left">
      <ons-back-button>Volver</ons-back-button>
    </div>
    <div class="center">Vuelta Segura</div>
  </ons-toolbar>

  <p style="text-align: center">
    Estudiante: <span id="nombreEstudiante"></span>
  </p>
  <p style="text-align: center">
    <canvas id="qr" style="width: 100%;"></canvas>
  </p>
</ons-page>